@charset "utf-8";


/* ================ font-color ================ */

body{
color:#595757;
}

a {
color:#00A0E9;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}

/* ================= font-size ================= */


/* ----- default size == 14px ----- */

body {
font-size:88%;
}
.fs100{
font-size:100%!important;
}
.fs34 {
font-size:242%;
}
#faq .faqArea dl dt span,
#faq .faqArea dl dd span,
.fairtradeArea h2,
.aboutArea h2,
#support .supporterArea .frame01 h2,
h1,
.fs24 {
font-size:171%;
}
section#donation ul.column2 h4 span,
h2 span.sizeL,
.fs22 {
font-size:156%;
}
.contactBox p.tel,
.fs20 {
font-size:142%;
}
body.en .lead,
.fairtradeArea h3,
.lead02,
.supportArea #donate section h3,
.supportArea p.lead,
section.staff section .text h2,
section#company .txtArea h3 span,
section#supportList h3,
section#donation ul.column2 h4,
header .rightArea p.tell span span,
h2,
.fs18 {
font-size:128%;
}
.otherContactBox,
.howArea section ol li span,
.volunteerArea .volunteerBox section h2,
.supporterArea .faqArea dl dt,
.contactBox p,
.supportArea #supporter h2 span span.paren,
div.blogstyle h2,
div.blogstyle h3,
section table.activity td a,
#side .sideNavi p,
header .rightArea p.tell span,
.lead,
h3,
.supportArea p.lead_s,
.fs16 {
font-size:114%;
}
#faq .faqArea dl dt span.text,
header ul#globalNav li ul.box li a,
#main .activityArea01 section p.leadText,
.fs15 {
font-size:107%;
}
#privacy .privacyArea h3,
#faq .faqArea dl dd span.text span,
.activityStyle section section h3,
#faq .faqArea dl dd span.text,
.serviceArea .serviceBox section .textArea h2,
.contentsArea section h3,
.companyArea section .companyList section h3,
.actionArea section section h3,
.supporterArea .voiceArea section h3,
.supporterArea .messageArea section h3,
.supporterArea .frame01 section h3,
.supportArea #supporter h2,
.supportArea #furusato h2,
.supportArea #donate h2,
section.report section table thead th.title,
.activityList section h3,
section .reportList section .cntArea h4,
#side .sideNavi ul li ul li,
section#company .txtArea h3,
#main .newsArea section h3,
#main .newsArea h2,
.fs14 {
font-size:100%;
}
.activityStyle h1 span,
section.cooperate ul,
#side .sideNavi ul li,
#main .activityArea01 section p.bodyText,
.fs13 {
font-size:93%;
}
body#ar.en table tbody,
body#activity.en table,
body#about.en table th,
#top.en .newsArea ul li p.date,
body.en footer p,
.volunteerArea .volunteerBox section.volunteerNews ul li p.date,
.supporterArea .messageArea section .rgtArea span,
.supportArea #company section h3 span,
.supportArea #donate section ul.payList,
.countryArea p.date,
.countryArea p.type,
section.report section ul.notes,
section.result table,
section.report section table tbody,
section.report section table thead th,
section.project section .activityList section ul,
section.outline table th,
article.blogstyle .articleBdoy p span.caption,
article.blogstyle p.date,
div.blogstyle p.date,
section .reportList section .cntArea p.date,
section .reportList section .lftArea p,
section table.activity td.active,
section.staff section .text p.position span,
#main .newsArea section p.icon,
.link02,
.breadcrumb p,
#side .mailMagazine input.txtArea,
#side .mailMagazine p.link,
#main .newsArea section .left p.icon,
#main .newsArea section .left p.date,
footer .inner .box p,
header ul#globalNav li ul.box,
header .rightArea p.tell,
header ul#utilityNav,
.notes04,
.notes03,
.notes01,
#main p.linkList a,
section.cooperate ul li,
.fs12 {
font-size:85%;
}
.fairtradeArea h3 span.box,
.howArea h1 span,
h2 span.sizeS,
h3 span.sizeS,
footer .inner .box p,
footer .info,
footer .inner .box .left p,
footer .inner .box .right p,
footer .inner .box ul,
.fs11 {
font-size:78%;
}
#privacy .privacyArea h1 span,
#contact h1 span,
.contactBox p.tel span,
section table.activity td.date,
header .rightArea p.text,
header p.text,
.fs10 {
font-size:71%;
}
.supporterArea h1 span {
font-size:58%;
}

